I have an SCO App that runs on Kernel 2.2 with IBCS. I would like to
update to 2.4.21-4 on ES3 but IBCS is no longer supported. I have
tried ABI without much success. any ideas?
Thanks in advance!
Randy